test adv
,

ВКонтакте 2.0.18

Народ, очень буду благодарен, если поможете мне установить это https://trashbox.ru/topics/12693/vkontakte-2.0.18 приложение на Nokia N900, c платформой Maemo 5! Я не пойму оно вообще подходит для данной платформы или же это только для MeeGo?! Телефон просит Qt библиотеки и не хочет устанавливать, где их взять я не знаю. Авторы публикации, подскажите пожалуйста в чем проблема и как ее исправить?!


Последнее изменение:
 

Добавить комментарий
Если нужно ответить кому-то конкретно,
лучше нажать на «Ответить» под его комментарием